
/* Class = "NSScrollView"; ibShadowedToolTip = "List of available text rulers"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "List of available text rulers";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Shows more functions of inspector in action menu."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Shows more functions of inspector in action menu.";

/* Class = "NSButton"; ibShadowedToolTip = "Removes selected text rulers."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Removes selected text rulers.";

/* Class = "NSButton"; ibShadowedToolTip = "Adds new text ruler."; ObjectID = "528"; */
"528.ibShadowedToolTip" = "Adds new text ruler.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "532"; */
"532.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Htk-rS-eKg"; */
"Htk-rS-eKg.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Duplicate Text Ruler"; ObjectID = "SAe-9A-8aa"; */
"SAe-9A-8aa.title" = "Duplicate Text Ruler";

/* Class = "NSTextFieldCell"; title = "####"; ObjectID = "TBj-MI-xoy"; */
"TBj-MI-xoy.title" = "####";

/* Class = "NSMenuItem"; title = "Edit Text Ruler…"; ObjectID = "VTy-C9-TfD"; */
"VTy-C9-TfD.title" = "Edit Text Ruler…";

/* Class = "NSMenuItem"; title = "Rename Text Ruler"; ObjectID = "ctF-e5-Yh6"; */
"ctF-e5-Yh6.title" = "Rename Text Ruler";

/* Class = "NSMenuItem"; title = "Clear Override"; ObjectID = "g6z-99-y5a"; */
"g6z-99-y5a.title" = "Clear Override";

/* Class = "NSMenuItem"; title = "Delete Text Ruler…"; ObjectID = "h7P-qM-Kkc"; */
"h7P-qM-Kkc.title" = "Delete Text Ruler…";

/* Class = "NSMenuItem"; title = "Redefine from Selection"; ObjectID = "yCa-fn-fCr"; */
"yCa-fn-fCr.title" = "Redefine from Selection";
